@charset "utf-8";

.fl {
	float: left;
	display: inline;
}

.titels {
	width: 720px;
	padding-bottom: 5px;
	overflow: hidden;
	border-bottom: 1px solid #e5ddd9;
	line-height: 30px;
}

.titels h2 {
	font-size: 20px;
	font-weight: normal;
	color: #f99d33;
}

.titels h2 a {
	font-size: 20px;
}

.titels .more {
	padding-top: 15px;
}

.fr {
	float: right;
	display: inline;
}

.titels .a-more {
	float: left;
}

.a-more {
	background-image: url(../images/i05.gif);
	width: 12px;
	height: 12px;
}

.iconbg,
.a_more {
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	line-height: 9999px;
	text-indent: -9999px;
	cursor: pointer;
}

.homenews-conts {
	border-bottom: 1px solid #e5ddd9;
	padding-bottom: 10px;
}

.homemain-conts {
	padding-top: 12px;
}

.homenews-conts dl {
	overflow: hidden;
	width: 100%;
	padding-bottom: 12px;
}

.homenews-conts .pic {
	float: left;
	width: 220px;
	height: 130px;
	overflow: hidden;
	border-radius: 5px;
}

.homenews-conts .cont {
	float: right;
	width: 490px;
	padding-top: 5px;
}

.homenews-conts h3 {
	padding-bottom: 5px;
	font-size: 14px;
	color: #757575;
	line-height: 1.8em;
}

.homenews-conts h3 a {
	padding-bottom: 5px;
	font-size: 16px;
	color: #333;
	line-height: 1.8em;
}

.homenews-conts .cont p {
	line-height: 22px;
	color: #666;
	font-size: 12px;
}

.homenews-conts .org {
	margin-left: 8px;
}

.org,
.org a {
	color: #ff931a;
}

.homenews-list {
	width: 100%;
	overflow: hidden;
}

.homenews .homenews-list ul {
	width: 700px;
}

ul.two_col_list {
	width: 360px !important;
	float: left;
	overflow: hidden;
}

.homenews .homenews-list li {
	width: 337px;
}

.homenews-list li {
	background: url(../images/i06.gif) no-repeat left 9px;
	float: left;
	display: inline;
	height: 26px;
	padding-left: 12px;
	overflow: hidden;
	line-height: 26px;
}

.btn-more {
	display: inline-block;
	padding: 13px 16px;
	background: #FF8533;
	margin-top: 18px;
	float: right;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	transition: all 0.25s ease;
	border-radius: 10px;
}

/* hover 效果 */
.btn-more:hover {
	background: #000000;
	border-color: #000000;
	color: #ffffff;
}